@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* header menu */
.header_menu {
	font-family: Arial;
	font-size: 10pt;
	color:#057397;
	text-decoration:none;
}
.header_menu:hover {
	font-family: Arial;
	font-size: 10pt;
	color:#057397;
	text-decoration:underline;
}.header_spacer {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	padding-right: 5px;
	padding-left: 5px;
}
/* table spacer */

.table_2px {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c3c9cf;
	border-left-color: #c3c9cf;
}
.table_border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c3c9cf;
	border-left-color: #c3c9cf;
}
.table_service_border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #c3c9cf;
	border-right-color: #c3c9cf;
	border-bottom-color: #c3c9cf;
	background-image: url(../img/left_menu_bg.jpg);
	background-repeat: no-repeat;
}
.table_plugin_border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #c3c9cf;
	border-right-color: #c3c9cf;
	border-bottom-color: #c3c9cf;
	background-image: url(../img/plugin_bg.jpg);
	background-repeat: repeat-y;
}
.table_full_border {
	background-image: url(../img/heading-bg.jpg);
	background-repeat: no-repeat;
	height: 35px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #c3c9cf;
	border-right-color: #c3c9cf;
}
.table_right_full_border {
	background-image: url(../img/right_header_bg.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 210px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #c3c9cf;
	border-right-color: #c3c9cf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #c3c9cf;
}
.table_full_border_line {
	border: 1px solid #c3c9cf;
}
.td_no_right {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c3c9cf;
	border-bottom-color: #c3c9cf;
	border-left-color: #c3c9cf;
}
.table_left_border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #c3c9cf;
	border-right-color: #c3c9cf;
	border-bottom-color: #c3c9cf;
}
.table_no_top_border {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #c3c9cf;
	border-bottom-color: #c3c9cf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #c3c9cf;
}
.table_td_border {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c3c9cf;
}
.table_td_left_border {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #c3c9cf;
}
/* left menu */
.left_menu {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-left: 5px;
}
.Right_menu {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-left: 5px;
}
.Right_menu:hover {
	font-family: Arial;
	font-size: 12px;
	color: #1a76bd;
	text-decoration: underline;
	text-align: left;
	padding-left: 5px;
}
.left_menu:hover {
	font-family: Arial;
	font-size: 12px;
	color: #1a76bd;
	text-decoration: underline;
	text-align: left;
	padding-left: 5px;
}
.plugin_left_menu {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}.plugin_left_menu:hover {
	font-family: Arial;
	font-size: 12px;
	color: #1a76bd;
	text-decoration: underline;
	text-align: left;
}
.plugin_bullet {
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	color: #057397;
	text-decoration: none;
}
.heading_text {
	font-family: Arial;
	color: #000000;
	text-align: left;
	padding-left: 10px;
	font-size: 13px;
	font-weight: bold;
}
.right_text {
	font-family: Arial;
	color: #057397;
	text-align: left;
	padding-left: 20px;
	font-size: 14px;
	text-decoration:underline;
}.right_text:hover {
	font-family: Arial;
	color: #999999;
	text-align: left;
	padding-left: 20px;
	font-size: 12px;
	text-decoration:underline;
}
.date_function {
	font-family: Arial;
	font-size: 12px;
	color: #8F9AA7;
	text-align: left;
	padding-left: 10px;
}
.body_text {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	padding-right: 15px;
	padding-left: 10px;
	text-decoration:none;
}
.plugin_menus {
	font-family: Arial;
	font-size: 10pt;
	color: #0771ac;
	text-align: justify;
	padding-right: 0px;
	padding-left: 0px;
	text-decoration: none;
}
.body_text_heading {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	padding-right: 10px;
	padding-left: 20px;
	text-decoration:none;
}
.body_text_inner_link {
	font-family: Arial;
	font-size: 12px;
	color: #0981a8;
	text-decoration:underline;
}
.body_text_blue1 {
	font-family: Arial;
	font-size: 12px;
	color: #0981a8;
	text-align: left;
	font-weight:bold;
	padding-right: 10px;
	padding-left: 20px;
}
.header_body_text_blue {
	font-family: Arial;
	font-size: 14px;
	color: #0981a8;
	text-align: left;
	font-weight:bold;
	padding-right: 10px;
	padding-left: 10px;
}
.header_body_text_blue_small {
	font-family: Arial;
	font-size: 13px;
	color: #0981a8;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
.body_text_blue {
	font-family: Arial;
	font-size: 11px;
	color: #0981a8;
	text-align: left;
	padding-right: 10px;
	padding-left: 20px;
}
.body_text_blue_large {
	font-family: Arial;
	font-size: 12px;
	color: #0981a8;
	text-align: left;
	padding-right: 10px;
	padding-left: 25px;
}
.detail_view_blue {
	font-family: Arial;
	font-size: 11px;
	color: #0981a8;
	text-align: left;
	padding-right: 10px;
}
.detail_view_blue:hover {
	font-family: Arial;
	font-size: 11px;
	color: #2e2e2e;
	text-align: left;
	padding-right: 10px;
}
.copyright_text {
	font-family: Arial;
	font-size: 11px;
	color: #8B97A3;
}
.more_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #009999;
	text-align: right;
	text-decoration:underline;
}.more_text:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #009999;
	text-align: right;
	text-decoration:none;
}
.view_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #009999;
	text-decoration:none;
	padding-right: 5px;
}
.sketchup_sample_text {
	font-family: Arial;
	font-size: 11px;
	color: #057397;
	text-align: left;
	padding-left: 10px;
	text-decoration:none;
}.sketchup_sample_text:hover {
	font-family: Arial;
	font-size: 11px;
	color: #057397;
	text-align: left;
	padding-left: 10px;
	text-decoration:underline;	
}
.image_curser {
	border: none;
	cursor:pointer;
}
.mail_text {
	font-family: Arial;
	font-size: 11px;
	color: #057397;
	text-decoration:none;
}
.contact_main_header {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #0981a8;
}
.contact_header {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #0981a8;
	padding-left: 30px;
}
.contact_body {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
.mandatory_field {
	font-family: Arial;
	font-size: 16px;
	color: #E10005;
	font-weight:bold;
}
.form_text {
	width: 300px;
	height:100px;
	font-family: Arial;
	font-size: 11px;
	color: #999999;
	text-align: left;
}
.form_field {
	border: 1px solid #DFDFDF;
	width: 200px;
	font-family: Arial;
	font-size: 11px;
	color: #999999;
}
.form_fieldarea {
	border: 1px solid #DFDFDF;
	width: 300px;
	height:100px;
	font-family: Arial;
	font-size: 11px;
	color: #999999;
}
.form_button {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	width: 60px;
	border: 1px solid #0981a8;
	background-color: #0981a8;
	padding-top: 2px;
	margin-left:243px;
	padding-bottom: 2px;
}
.body_download {
	border: 1px solid #0771ac;
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
	background-color: #0771ac;
}
.plugin_sub_header {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0771ac;
	background-color: #E4E4E4;
	padding-left: 12px;
}
.plugin_left_border {
	border: 1px solid #E4E4E4;
}
.plugin_text {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	padding-right: 15px;
	padding-left: 10px;
	text-decoration:none;
}
.newsletter_field {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #666666;
	width:150px;
	height:16px;
}
.subscribe_button {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	background-color: #EAEAEA;
	border: 1px solid #666666;
	width:60px;
	height:20px;
}
.newsletter_text {
	font-family: Arial;
	font-size: 11px;
	color: #0981a8;
	text-align: left;
	padding-left: 5px;
	text-decoration:none;
}
.sample_heading_border {
	border: 1px solid #DFDFDF;
	height:25px;
}.sample_heading_border_grey {
	border: 1px solid #cacaca;
	height:30px;
	background-color: #E9E9E9;
}
.sample_heading {
	font-family: "Arial Narrow";
	font-size: 15px;
	color: #6683bf;
	text-align: left;
	padding-left: 5px;
}
.sample_img_border {
	border: 1px solid #D4D4D4;
}
.sample_img_heading {
	font-family: Arial;
	font-size: 12px;
	color: #6683bf;
	text-decoration:none;
}
.sample_img_body {
	font-family: Arial;
	font-size: 11px;
	color: #8F8F8F;
}
.video_heading {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}.video_body {
	font-family: Arial;
	font-size: 12px;
	color: #0981a8;
	text-decoration:underline;
}.show_video_heading {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #0981a8;
}.show_video_description {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.offer_bg {
	background-image: url(../img/offer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.offer_td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #155d9f;
}
.offer_body {
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	color: #155d9f;
	font-weight: bold;
	text-align: justify;
	padding: 15px;
}.offer_body_1 {
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	color: #af5b00;
	font-weight: normal;
	padding: 15px;
}.offer_body_2 {
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	color: #067a00;
	font-weight: bold;
	text-align: center;
}.offer_body_3 {
	font-family: Arial;
	font-size: 12px;
	color: #1373cd;
	font-weight: bold;
	text-align: right;
	text-decoration:underline;
}.offer_bracket {
	font-family: "Arial Narrow";
	font-size: 30px;
	color: #00000;
	font-weight: bold;
	padding: 15px;
}.offer_50 {
	font-family: Arial;
	font-size: 22px;
	color: #155d9f;
}
H1 {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #0981a8;
}
.component-dwn-link {
	font-family: Arial;
	font-size: 13px;
	color:#0000CC;
}

.master
{
	width:990px;
	height:auto;
	margin:0px auto;
	background-color:#ffffff;
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 2px 5px rgba(0, 0, 0, 0.75);
	-o-box-shadow: 		0px 2px 5px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 2px 5px rgba(0, 0, 0, 0.75);
}

.logo
{
	width:245px;
	height:75px;
	margin-top:12px;
	margin-left:5px;
	background-repeat:no-repeat;
	float:left;
}


.soc_div
{
	width:238px;
	height:36px;
	margin-right:5px;
	/*background-image:url(../img/soc_div.png);*/
	background-repeat:no-repeat;
	float:right;
}

.contact_div
{
	width:990px;
	height:24px;
	margin-top:12px;
}

.mail
{
	width:230px; 
	height:24px; 
	margin-left:5px; 
	float:left;
}

.mail_icon
{
	width:30px; 
	height:24px; 
	float:left;
}

.mail_txt
{
	width:auto; 
	height:24px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	color:#000000; 
	line-height:24px; 
	float:right;
}

.phone
{
	width:119px;
	height:24px;
	margin-left:20px;
	float:left;
}

.phone_img
{
	width:33px;
	height:21px;
	margin-top:2px;
	float:left;
}

.phone_txt
{
	width:auto;
	height:24px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	color:#000000; 
	line-height:24px;
	text-decoration:underline;
	float:right;
}

.nav2
{
	width:990px;
	height:30px;
	margin-top:10px;
	background-image:url(../img/nav2.jpg);
	float:left;
}

.nav2 a
{
	width:89px;
	height:30px;
	border-right:1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#000000;
	line-height:30px;
	text-transform:uppercase;
	float:left;
}

.nav2 a:hover
{
	width:89px;
	height:30px;
	background: url(../img/nav2_hvr.jpg) repeat;
	border-right:1px solid #999999;
	border-top:1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#000000;
	line-height:30px;
	text-transform:uppercase;
	float:left;
}

.table
{
	width:980px;
	height:auto;
	/*background-color:#00eccd;*/
	margin:15px auto;
}

.lft_main
{
	width:240px;
	height:auto;
	/*margin-left:5px;*/
	/*border:1px #CCCCCC solid;*/
	float:left;
}

.lft_mainhdr
{
	width:225px;
	height:40px;
	/*background-image:url(../img/lft_mainhdr.jpg);
	background-repeat:repeat;*/
	background-color:#64c3ff;
	padding-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	line-height:40px;
	text-align:right;
	text-transform:uppercase;
}

.lft_mainhdr img
{
	width:21px;
	height:18px;
	margin-top:11px;
	margin-left:6px;
	float:left;
}

.left_mainhdr_list
{
	width:240px;
	height:240px;
	float:left;
}

.left_mainhdr_list a
{
	width:220px;
	height:30px;
	padding-left:20px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:30px;
	color:#000000;
	border-bottom:1px #efefef solid;
	background-color:#92d5ff;
	float:left;
}

.left_mainhdr_list a:hover
{
	background-color:#489cd2;
}

.centre_main
{
	width:450px;
	height:auto;
	margin-left:10px;
	/*border:1px #CCCCCC solid;*/
	padding:0px 10px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	/*text-transform:uppercase;*/
	float:left;
}

.centre_main_txt
{
	width:450px;
	height:auto;
	margin-top:10px;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	/*border:1px #CCCCCC solid;
	background-color:#00baff;*/
}

.centre_main_txt h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	text-decoration:underline;
}

.centre_main_txt ul
{
	list-style-type:disc;
	margin-left:-10px;
	margin-top:-15px;
}

.centre_main_txt ul li
{
	list-style-type:disc;
}

.centre_main_txt a
{
	font-size:12px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
}

.centre_main_txt a:hover
{
	text-decoration:underline;
	/*color:#FFFFFF;*/
}

.centre_main_txt2
{
	width:450px;
	height:auto;
	/*margin-top:10px;*/
	font-size:12px;
	font-weight:normal;
	text-align:left;
	/*border:1px #CCCCCC solid;*/
	background-color:#0781ff;
}

.centre_main_txt2 h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	text-decoration:underline;
}

.centre_main_txt2 ul
{
	list-style-type:disc;
	margin-left:-10px;
	margin-top:-15px;
}

.centre_main_txt2 ul li
{
	list-style-type:disc;
}

.centre_main_txt2 a
{
	font-size:12px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
}

.centre_main_txt2 a:hover
{
	text-decoration:underline;
	/*color:#FFFFFF;*/
}

.centre_main_txt3
{
	width:450px;
	height:auto;
	/*margin-top:10px;*/
	font-size:12px;
	font-weight:normal;
	text-align:left;
	/*border:1px #CCCCCC solid;*/
	background-color:#0781ff;
}

.centre_main_txt3 h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	text-decoration:underline;
}

.centre_main_txt3 ul
{
	list-style-type:disc;
	margin-left:-10px;
	margin-top:-15px;
	color:#000000;
}

.centre_main_txt3 ul li
{
	list-style-type:disc;
	color:#ffffff;
}

.centre_main_txt3 a
{
	font-size:12px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}

.centre_main_txt3 a:hover
{
	text-decoration:underline;
	/*color:#FFFFFF;*/
}

.table_right
{
	width:250px;
	height:auto;
	float:right;
}

.right_list
{
	width:250px;
	height:753px;
	margin-top:10px;
	/*border:1px solid #CCCCCC;*/
}

.right_listhdr
{
	width:235px;
	height:40px;
	background-color:#e4ec00;
	background-repeat:repeat;
	padding-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	line-height:40px;
	text-align:right;
	text-transform:uppercase;
}

.right_listhdr img
{
	width:21px;
	height:18px;
	margin-top:11px;
	margin-left:6px;
	float:left;
}

.right_links
{
	width:250px;
	height:690px;
	float:left;
}

.right_links a
{
	width:230px;
	height:30px;
	padding-left:20px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:30px;
	color:#000000;
	border-bottom:1px #efefef solid;
	background-color:#fbff97;
	float:left;
}

.right_links a:hover
{
	background-color:#cfd700;
}

.table_hover
{
	background:none;
	color:#FFFFFF;
}

.table_hover:hover
{
	background-color:#004f8c;
	color:#FFFFFF;
}

.table_hover2
{
	background:none;
	color:#FFFFFF;
}

.table_hover2:hover
{
	background-color:#0003c3;
	color:#FFFFFF;
}

.lft_main_tut
{
	width:240px;
	height:420px;
	/*margin-left:5px;*/
	/*border:1px #CCCCCC solid;*/
	float:left;
}

.lft_main_tut_links
{
	width:240px;
	height:35px;
	border-bottom:1px solid #FFFFFF;
	background-color:#aceded;
	opacity:0.75;
	float:left;
}

.lft_main_tut_links:hover
{
	background-color:#33e9e9;
}

.lft_main_tut_image
{
	width:35px;
	height:35px;
	float:left;
}

.lft_main_tut_image img
{
	width:28px;
	height:28px;
	margin-top:4px;
	margin-left:3px;
}

.lft_main_tut_links_rgt
{
	width:200px;
	height:35px;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#006a6a;
	text-transform:uppercase;
	line-height:35px;
	float:right;
}

.left_mainhdr_list2
{
	width:240px;
	height:auto;
	float:left;
}

.left_mainhdr_list2 a
{
	width:220px;
	height:30px;
	padding-left:20px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:30px;
	color:#000000;
	border-bottom:1px #000000 solid;
	float:left;
}

.left_mainhdr_list2 a:hover
{
	background-color:#96d6ff;
}

.lft_mainhdr2
{
	width:220px;
	height:40px;
	background-image:url(../img/lft_mainhdr.jpg);
	background-repeat:repeat;
	/*background-color:#64c3ff;*/
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	line-height:40px;
	text-align:left;
	text-transform:uppercase;
}

.semi_content
{
	width:420px;
	height:250px;
	margin-left:10px;
	float:left;
}

.maincontent2
{
	width:480px;
	height:auto;
	margin-top:5px;
	margin-left:10px;
	float:left;
}

.tutorial-box
{
	width:210px;
	height:210px;
	padding:5px;
	float:left;
}